com.r3corda.node.services.monitor / TransactionBuildResult / Failed

# Failed

`class Failed : TransactionBuildResult`

State indicating the action undertaken failed, either directly (it is not something which requires a state machine), or before a state machine was started.

### Constructors

<init> | `Failed(message: String?)` State indicating the action undertaken failed, either directly (it is not something which requires a state machine), or before a state machine was started.

### Properties

message | `val message: String?`